Bug 19204 - Gnome-Terminal freezes
Gnome-Terminal freezes
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
Dale Lovelace
Depends On:
  Show dependency treegraph
Reported: 2000-10-16 17:00 EDT by Ben Pierce
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-08 15:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Pierce 2000-10-16 17:00:07 EDT
Gnome-Terminal freezes either when you open the terminal or when you are 
scrolling through a file.  The freeze may wake up after a few seconds or 
be permanent.  This freeze may be related to the Xscreensaver freeze 
because they both happen on my machine. When the freeze is permanent, 
mouse and keybord will not respond, but I can ssh into the box. 

Xterm works fine.

CPU- AMD K62 450
Mboard - FIC PA2013
Video - S3 Virge GX2 4MB
Ram - 196 MB PC100 SDRAM

Using default Gnome workstation installation from RH7.0 CD
Comment 1 Elliot Lee 2001-02-07 17:41:14 EST
+ Can't reproduce this problem, and it's not like the instructions are hard to
follow or environment-dependant
+ Pretty old bug
Works for me
Comment 2 Ben Pierce 2001-02-08 15:27:48 EST
Problem turned out to be with the XFree864.0.1 server for the S3Virge GX2 
cards.  It caused the cards to buffer overflow.  Upgraded to XFree864.0.2 and 
everything works great.

Note You need to log in before you can comment on or make changes to this bug.